
div.messages {
  margin: 0 auto!important;
  box-sizing: border-box;
}
div.messages {
  font-family: Arial, Helvetica, sans-serif;
  margin-bottom: 20px!important;
}

/* RESET */
div.messages {
  padding: 7px 5px 7px 5px;
  background: none;
  border: 0;
}
div.messages ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
div.messages ul  li {
  margin: 0px;
  padding: 0px;
  margin-left: 50px;
}
div.messages  h2 {
  margin: 0px;
  padding: 0px;
}
div.messages span.one-line {
  margin: 0px;
  padding: 0px;
  margin-left: 50px;
  display: block;
}

/* STYLE 1 */
div.messages.status {
  /*General*/
  display:block;
  text-decoration:none;
  margin:0 0 20px 0;

  /*Text*/
  font-size:12px;
  line-height:150%;
  color:rgb(144,176,94);
  text-align:left;
  text-shadow:0px 1px 0px rgba(255,255,255,0.25);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#40ffffff,Positive=true)";zoom:1;
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#40ffffff,Positive=true);

  /*Background*/
  background-image:-moz-linear-gradient(50% 0% -90deg,rgb(241,250,227) 0%,rgb(237,248,218) 100%);
  background-image:-webkit-gradient(linear,50% 0%,50% 100%,color-stop(0, rgb(241,250,227)),color-stop(1, rgb(237,248,218)));
  background-image:-webkit-linear-gradient(-90deg,rgb(241,250,227) 0%,rgb(237,248,218) 100%);
  background-image:-o-linear-gradient(-90deg,rgb(241,250,227) 0%,rgb(237,248,218) 100%);
  background-image:-ms-linear-gradient(-90deg,rgb(241,250,227) 0%,rgb(237,248,218) 100%);
  background-image:linear-gradient(-90deg,rgb(241,250,227) 0%,rgb(237,248,218) 100%);

  border-color:rgb(192,223,147);
  border-width:1px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border-style:solid;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff1fae3,endColorstr=#ffedf8da,GradientType=0)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fff1fae3,endColorstr=#ffedf8da,GradientType=0);
}
div.messages.error {
  /*General*/
  display:block;
  text-decoration:none;
  margin:0 0 20px 0;

  /*Text*/
  font-size:12px;
  line-height:150%;
  color:rgb(166,101,108);
  text-align:left;
  text-shadow:0px 1px 0px rgba(255,255,255,0.25);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#40ffffff,Positive=true)";zoom:1;
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#40ffffff,Positive=true);

  /*Background*/
  background-image:-moz-linear-gradient(13% 0% -90deg,rgb(255,241,241) 0%,rgb(255,232,232) 100%);
  background-image:-webkit-gradient(linear,13% 0%,13% 90%,color-stop(0, rgb(255,241,241)),color-stop(1, rgb(255,232,232)));
  background-image:-webkit-linear-gradient(-90deg,rgb(255,241,241) 0%,rgb(255,232,232) 100%);
  background-image:-o-linear-gradient(-90deg,rgb(255,241,241) 0%,rgb(255,232,232) 100%);
  background-image:-ms-linear-gradient(-90deg,rgb(255,241,241) 0%,rgb(255,232,232) 100%);
  background-image:linear-gradient(-90deg,rgb(255,241,241) 0%,rgb(255,232,232) 100%);

  border-color:rgb(243,173,179);
  border-width:1px;
  -moz-border-radius:4px;
  -webkit-border-radius:4px;
  border-radius:4px;
  border-style:solid;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffff1f1,endColorstr=#ffffe8e8,GradientType=0)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffff1f1,endColorstr=#ffffe8e8,GradientType=0);
}
div.messages.warning {
  /*General*/
  display:block;
  text-decoration:none;
  margin:0 0 20px 0;

  /*Text*/
  font-size:12px;
  line-height:150%;
  color:rgb(151,145,97);
  text-align:left;
  text-shadow:0px 1px 0px rgba(255,255,255,0.25);
  -ms-filter:"progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#40ffffff,Positive=true)";zoom:1;
  filter:progid:DXImageTransform.Microsoft.dropshadow(OffX=0,OffY=1,Color=#40ffffff,Positive=true);

  /*Background*/
  background-image:-moz-linear-gradient(13% 0% -90deg,rgb(255,253,241) 0%,rgb(255,252,222) 100%);
  background-image:-webkit-gradient(linear,13% 0%,13% 90%,color-stop(0, rgb(255,253,241)),color-stop(1, rgb(255,252,222)));
  background-image:-webkit-linear-gradient(-90deg,rgb(255,253,241) 0%,rgb(255,252,222) 100%);
  background-image:-o-linear-gradient(-90deg,rgb(255,253,241) 0%,rgb(255,252,222) 100%);
  background-image:-ms-linear-gradient(-90deg,rgb(255,253,241) 0%,rgb(255,252,222) 100%);
  background-image:linear-gradient(-90deg,rgb(255,253,241) 0%,rgb(255,252,222) 100%);

  border-color:rgb(206,200,153);
  border-width:1px;
  -moz-border-radius:6px;
  -webkit-border-radius:6px;
  border-radius:6px;
  border-style:solid;
  -ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffffdf1,endColorstr=#fffffcde,GradientType=0)";
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#fffffdf1,endColorstr=#fffffcde,GradientType=0);
}

.style-1-icon, .style-1-close {
  width: 20px;
  height: 20px;
  background: url(../images/style-1-sprite.png) no-repeat;
  float: left;
  margin: 1px 9px 9px 9px;
}
.style-1-close {
  background: url(../images/style-1-close-sprite.png) no-repeat;
  float: right;
  cursor: pointer;
}
.messages.status .style-1-icon,
.messages.status .style-1-close {
  background-position: 0px;
}
.messages.error .style-1-icon,
.messages.error .style-1-close {
  background-position: -20px;
}
.messages.warning .style-1-icon,
.messages.warning .style-1-close {
  background-position: -40px;
}
.messages.info .style-1-icon,
.messages.info .style-1-close {
  background-position: -60px;
}
